--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Locale module manages the locale informations of the application.
constants: []

full_name: Locale
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: cgi
- !ruby/object:RI::MethodSummary 
  name: cgi=
- !ruby/object:RI::MethodSummary 
  name: charset
- !ruby/object:RI::MethodSummary 
  name: clear
- !ruby/object:RI::MethodSummary 
  name: codeset
- !ruby/object:RI::MethodSummary 
  name: current
- !ruby/object:RI::MethodSummary 
  name: current=
- !ruby/object:RI::MethodSummary 
  name: current_charset
- !ruby/object:RI::MethodSummary 
  name: default
- !ruby/object:RI::MethodSummary 
  name: default=
- !ruby/object:RI::MethodSummary 
  name: get
- !ruby/object:RI::MethodSummary 
  name: set
- !ruby/object:RI::MethodSummary 
  name: set_cgi
- !ruby/object:RI::MethodSummary 
  name: set_current
- !ruby/object:RI::MethodSummary 
  name: set_default
- !ruby/object:RI::MethodSummary 
  name: system
- !ruby/object:RI::MethodSummary 
  name: system_module
name: Locale
superclass: 
